<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>blogs</table>
	<order>blog_id</order>
	<increment>blog_id</increment>
	<title>Блоги</title>
</main>
<item>
	<column>blog_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>btitle</column>
	<title>Название</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>bdescript</column>
	<title>о блоге</title>
	<type>textareatiny</type>
	<col>100</col>
	<row>50</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>active</column>
	<title>Активировать</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>